.logo img{
    width: 40%;
}

.navbar-brand img{
    width: 20%;
}

.slider-text .icon {
    margin-bottom: 0px !important;
}


    /*.ftco-navbar-light {
        background: #dddddd !important;
    }
*/

.map-responsive {
  overflow: hidden;
  padding-bottom: 56.25%; /* 16:9 ratio */
  position: relative;
  height: 0;
}

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.ftco-navbar-light .navbar-nav > .nav-item.active > a {
    color: #fdc117 !important;
}


a {
    color: #fdc117 !important;
}

.btn.btn-primary:hover {
    border: 1px solid #fdc117 !important;
    background: transparent !important;
    color: #fdc117 !important;
}


.btn.btn-primary {
    background: #fdc117 !important;
    border: 1px solid #fdc117 !important;
    color: #fff;
}

.list-unstyled a {
    color: #fff !important;
}